@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;700;800&display=swap');

:root {
    --color-primary: #262a2f;
    --color-accent: #FF5533;
    --color-accent-hover: #FC5D44;
    --color-grey: #868686;
    --color-white: #fff;
    --container-width: 1440px;
    --grid-column-width: 1fr;
    --grid-gap: 20px;
}

body {
    margin: 0;
    font-family: 'Rubik', sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #1E2027;
    background-color: #EBEBEB;
}

.container {
    margin: 0 auto;
    padding: 0 20px;
    max-width: var(--container-width);
}

.grid {
    display: grid;
    grid-template-columns: repeat(12, var(--grid-column-width));
    grid-gap: var(--grid-gap);
}